LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   SUSE / openSUSE (https://www.linuxquestions.org/questions/suse-opensuse-60/)
-   -   Dependencies - Yum and Yast (https://www.linuxquestions.org/questions/suse-opensuse-60/dependencies-yum-and-yast-242438/)

ssswift 10-14-2004 01:27 AM

Dependencies - Yum and Yast
 
Hi all,

I am new both to Linux and this forum.

Recently I've had a bit of time on my hands and a very hispeed net connection to go with it. I decided then to d/l a few distros to try them out. I installed fedora 2, mandrake 10.1 and now im onto Suse 9.1. So far I've liked Suse the best so far. I need a distro that can run the exact same programs I need to use in windows, otherwise it will not be productive for me to use.

I am now trying to install a few programs for Suse 9.1 and am having alot of problems. I wanted to install the latest versions of Kopete and Gaim with meanwhile (for sametime). I also wanted to try the latest KDE. When I use YAST I can only d/l the patchs and updates, how do i install new packages that dont exist on the CD? Like YUM on rh?

I tried to manually download things starting off with gcc, etc. but there are way too many dependencies... I tried to d/l apt 4 rpm... but that also needed other files. I cant even compile Gaim :(

Does Suse do this on purpose to make you buy the pro version?

Your help is appreciated,

Nik

ssswift 10-14-2004 02:16 AM

I downloaded, installed apt-get and it runs beautifully.

Sorry this thread has been a waste :(

Alessandro 11-06-2004 12:40 AM

Quote:

Originally posted by ssswift
I downloaded, installed apt-get and it runs beautifully.

Sorry this thread has been a waste :(

Not at all :)

You answered your question and that is very nice.


All times are GMT -5. The time now is 08:22 PM.